* { box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */-webkit-text-size-adjust: none; outline: none;  font-family: Microsoft YaHei,Helvetica, Arial, "sans-serif";scroll-behavior: smooth; }
body {
  padding:0px; margin: 0px; font-size: 16px; line-height: 1.5; background: #fff;
}
a:hover{text-decoration:none}
a{color: #333}
li, dt,dd{padding: 0px; margin: 0px; list-style: none}
/* 通用滚动条代码 */
::-webkit-scrollbar {
	width:7px;
	background-color: #d91a1a;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #888;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #d91a1a;
}



.input1::-webkit-input-placeholder{ font-size:14px; color:#999}
.input2::-webkit-input-placeholder{ font-size:14px; color:#999}

.textarea_txt::-webkit-input-placeholder{ font-size:14px; color:#999; font-family: Microsoft YaHei, sans-serif;}

video::-internal-media-controls-download-button {display:none;}
video::-webkit-media-controls-enclosure {overflow:hidden;}
video::-webkit-media-controls-panel { width: calc(100% + 30px);}

.space1{ overflow:hidden; clear:both; height:10px; width:100%}
.space2{ overflow:hidden; clear:both; height:20px; width:100%}
.space3{ overflow:hidden; clear:both; height:30px; width:100%}
.space4{ overflow:hidden; clear:both; height:40px; width:100%}


.main_box{ max-width:1400px;overflow:hidden; margin:0 auto;width: 94%;}

.hui_bg{ background:#f6f6f6; width:100%; padding:80px 0px 80px 0px; overflow:hidden; position: relative}
.bai_bg{ background:#ffffff; width:100%; padding:80px 0px 80px 0px; overflow:hidden;  position: relative}

@media only screen and (max-width:1400px) {
.main_box{ max-width:1300px;overflow:hidden; margin:0 auto;width: 94%;}
.space3{ overflow:hidden; clear:both; height:20px; width:100%}
.space4{ overflow:hidden; clear:both; height:30px; width:100%}

}
@media only screen and (max-width:1000px) {

.space3{ overflow:hidden; clear:both; height:15px; width:100%}
.space4{ overflow:hidden; clear:both; height:20px; width:100%}

}


/* ---top-------- */

.top_bg{overflow: hidden;padding: 0px 0; margin: 0px; background: #fff url(../images/top_bg.jpg) no-repeat center bottom; background-size: auto 100%;
position: relative; z-index: 1;height: 167px;display: flex;align-items: center;}

.top_logo{padding: 0px 0; margin: 0px;}
.top_logo img{ max-width: 100%; height: 90px;vertical-align: top}

@media only screen and (max-width:1400px) {
 .top_bg{height: 140px} 
 .top_logo img{ max-width: 100%; height: 80px;}  
}

@media only screen and (max-width:1300px) {
 .top_bg{height: 100px;background-size: cover;} 
 .top_logo img{ max-width: 100%; height: 70px;}  
}


@media only screen and (max-width:1100px) {
 .top_bg{height:86px} 
 .top_logo img{ max-width: 100%; height: 60px;}  
}

@media only screen and (max-width:1000px) {
 .top_bg{height: 70px} 
 .top_logo img{ max-width: 100%; height: 50px;}  
}

@media only screen and (max-width:750px) {
 .top_bg{height: 60px} 
 .top_logo img{ max-width: 100%; height: 44px;}  
}


.pc_nav_bg{background: #dc0200; width: 100%; padding:14px 0px; margin: 0px; overflow: hidden}
.nav_list{ padding:0px; margin: 0px; overflow: hidden;}
.nav_list li{padding:0px; margin: 0px; overflow: hidden;float: left; width: 11.111%;font-size: 18px;font-weight:  normal; color: #fff; line-height:32px;text-align: center; position: relative;
text-shadow: 1px 1px 1px rgb(158, 1, 1,0.7); }
.nav_list li a{color: #fff;}
.nav_list li a:hover{color: #ffc400}
.nav_list li .on{color: #ffd500}

.nav_list li::after{position: absolute; content: ""; width:1px; height:46px; background: #ff4f4d; right: 1px; z-index: auto; top:50%;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
transform: translateY(-50%);}
.nav_list li::before{position: absolute; content: ""; width:1px; height:46px; background: #a20403; right: 0px; z-index: auto; top:50%;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
transform: translateY(-50%);}

.nav_list li:nth-child(9n)::after{width: 0;display: none;}
.nav_list li:nth-child(9n)::before{width: 0;display: none;}

@media only screen and (max-width:1100px) {
  .nav_list li{font-size: 16px; line-height: 28px;}  
  .pc_nav_bg{padding:10px 0px;}

}

@media only screen and (max-width:750px) {
.pc_nav_bg{padding:6px 0px;}
  .nav_list li{font-size: 14px; }  
}

@media only screen and (max-width:700px) {
.pc_nav_bg{padding:6px 0px;}
  .nav_list li{width: 16.666%;} 
.nav_list li:nth-child(9n)::after{width: 1px;display: block;}
.nav_list li:nth-child(9n)::before{width: 1px;display: block;}

.nav_list li:nth-child(6n)::after{width: 0;display: none;}
.nav_list li:nth-child(6n)::before{width: 0;display: none;}

  .nav_list li::after{height:20px;}
.nav_list li::before{height:20px;}

}
@media only screen and (max-width:450px) {
.nav_list li{width: 20%;} 
.nav_list li:nth-child(6n)::after{width: 1px;display: block;}
.nav_list li:nth-child(6n)::before{width: 1px;display: block;}

.nav_list li:nth-child(5n)::after{width: 0;display: none;}
.nav_list li:nth-child(5n)::before{width: 0;display: none;}

.nav_list li:last-child:after{width: 0;display: none;}
.nav_list li:last-child:before{width: 0;display: none;}


}



.scrollDiv{height:44px;line-height:44px;overflow:hidden; margin:0px; padding:0px;  overflow:hidden;}
.scrollDiv ul{ margin:0px; padding:0px;height:44px;}
.scrollDiv li{height:44px;font-size:28px; font-weight:bold;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; font-family:Arial, Helvetica, sans-serif;  line-height:30px; color:#004F99; text-align:center}
#s2,#s3{height:100px;}
.scrollDiv li a{color:#d90707}
.scrollDiv li a:hover{color:#004F99}

/* marqueeleft */
.marqueeleft{height:40px;overflow:hidden; margin-top:0px; }
.marqueeleft ul{float:left; margin:0px}
.marqueeleft li{float:left;margin:0 10px;display:inline;width:auto;height:40px;overflow:hidden; font-size:18px;line-height:40px}
.marqueeleft li span{ color:#333; font-size:16px; margin-left:4px; font-family:Arial, Helvetica, sans-serif;}

.marqueeleft li a{ color: #333}
.marqueeleft li a:hover{ color: #d91304}


@media only screen and (max-width:1400px) {
.marqueeleft li{ font-size:16px;}
.scrollDiv li{font-size:24px;}
}


@media only screen and (max-width:1300px) {
.scrollDiv li{font-size:22px; }
}

@media only screen and (max-width:1200px) {
    .marqueeleft li{ font-size:14px;}

.scrollDiv li{height:40px;font-size:18px; }
.scrollDiv{ margin-bottom: 10px;}

}







.imgs{ overflow:hidden; position:relative; padding-top:60%; border-radius: 5px;}
.imgs img{display: block;width: 100%; height:100%; position:absolute; left:0; top:0;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.6s ease-out 0s; -moz-transition:all 0.6s ease-out 0s; -o-transition:all 0.6s ease-out 0s; transition:all 0.6s ease-out 0s; object-fit: cover;}
.imgs:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}

/* ---焦点---- */
.foucs_L1{ width: 58.8%; float:left; margin: 0px; padding: 0px; overflow: hidden}
.foucs_R1{ width: 39%; float: right; margin: 0px; padding: 0px; overflow: hidden}


.news-list{ margin:0px; padding:0px; overflow: hidden}
.news-list li{ margin:0px; padding:0px 0px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:16px; line-height:36px; position: relative; padding-left: 10px}
.news-list li a{ display:inline; font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.news-list li span{ float:right; margin-left:20px; color:#666; font-size:14px}

.news-list li:before {
    position: absolute;
    display: block;
    left: 0;
top: 50%;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
transform: translateY(-50%);
    content: "";
    width: 4px;
    height: 4px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #888
}

.news-list li:hover a{color:#d91304}
.news-list li:hover:before{ background:#d91304}
.news-list li i{ color:#d91304; margin-right: 5px;font-size:18px; }

@media only screen and (max-width:1400px) {
.news-list li{ font-size:14px; line-height:30px;}
.news-list li a{font-size:14px;}
.foucs_L1{ width: 52%;}
.foucs_R1{ width: 46%;}
}
@media only screen and (max-width:900px) {
.foucs_L1{ width: 100%; margin-bottom: 15px;float: none;}
.foucs_R1{ width: 100%;float: none;}
}

.tab1{ padding: 0px;margin:0px;}
.tab1 ul{ padding:0;}
.tab-hd1 {max-width: 100%; margin: 0px; position: relative;height:50px; line-height:50px; margin-bottom:15px; overflow: hidden}
.tab-hd1 li{ float:left; width:100px;cursor:pointer; height: 50px; line-height: 50px; font-size: 20px; font-weight:600;color: #333;padding: 0px;margin-right:25px; display: inline; text-align: center}
.tab-hd1 li a{color: #333;}
.tab1 .tab-hd1 li .more{ float: right; width: auto}
.tab-hd1 li:last-child{margin-right:0px;}

.tab-hd1 li.active1{color: #d91304;height: 50px;line-height:50px; font-size: 20px; border-bottom: 3px solid #d91304;
padding: 0px;float: left; z-index: 2; position: relative; }
.tab-hd1 li.active1 a{color: #d91304;}
.tab-hd1::before{ margin: 0px; position: absolute; content: ""; z-index: 1; width: 100%; height: 1px; background: #dbdbdb; bottom:1px; left: 0;}

.tab-bd1 .div1{display:none;margin:0;  padding: 0px 0px 0px 0px}
.tab-bd1 .div1.thisclass{ display:block}


.m_tum{ overflow:hidden; padding:0px;  margin:0 auto;display:block}
.m_tum li{ float:left; padding:0px; margin:0px; width:23.5%; margin-right: 2%;}
.m_tum li .pic-box{ padding:0px; margin:0px; text-align:center; margin:0 auto; margin-bottom: 10px;}
.m_tum li .title{ padding:0px; margin:0px; font-size:16px; line-height:200%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align: center; }
.m_tum li .title a{ font-size:16px; }
.m_tum li .title a:hover{ font-size:16px; color:#FF0000}
.m_tum li:nth-child(4n){margin-right:0;}

.tl_ad_box{width: 100%;overflow: hidden; margin: 20px 0px;}
.tl_ad_box img{width: 100%; height: auto;vertical-align: top;}

@media only screen and (max-width:1400px) {
    .tab-hd1 {height: 44px; line-height: 44px;}
   .tab-hd1 li{height: 44px; line-height: 44px; font-size: 18px;} 
   .tab-hd1 li.active1{height: 44px;line-height:44px; font-size: 18px;}
   .m_tum li .title{ font-size:14px;}
   .m_tum li .title a{ font-size:14px; }
   .tl_ad_box{width: 100%;overflow: hidden; margin: 15px 0px;}
}
@media only screen and (max-width:640px) {
    .m_tum li{ width:49%; margin-bottom: 10px;}
    .m_tum li:nth-child(4n){margin-right:2%;}
    .m_tum li:nth-child(2n){margin-right:0;}
    .m_tum li:nth-child(n+2){ margin-bottom: 0;}
    .tl_ad_box{width: 100%;overflow: hidden; margin: 10px 0px;}
}
.column-title {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px; position: relative;
}
.column-title::before{content: "";width: 100%; height: 1px; background: #ddd;position: absolute; left:0;bottom:2px
}

.column-title .title {
    -ms-flex: 1 1;
    flex: 1 1;
    font-size: 20px;
    font-weight: 700; position: relative;line-height: 50px; color: #E60012;;
}

.column-title .title::before{content: "";width: 82px; height: 3px; background: #E60012;position: absolute; left:0;bottom:0
}

.column-title .link-more { color: #666;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle; line-height: 50px;
}

.column-title i{font-size: 14px;color: #666;}
.column-title a{display: flex;align-items: center;}

@media only screen and (max-width:1400px) {
 .column-title .title { font-size:18px;line-height: 44px;}   
 .column-title .link-more {line-height: 44px; }
}


.link-more span{display:inline-block; vertical-align:top; padding-right:23px; background:url(../images/icoMore.png) center right no-repeat;font-size:14px;color:#999;}
.link-more span:hover{color:#E60012}


.news-pic-box{ margin:0px; padding:0px; overflow: hidden;align-items: center; margin-bottom: 10px;display: flex;justify-content:space-between;}
.news-pic{width:42%;float:left;}
.news-pic-box dl{ margin:0px; padding:0px; overflow: hidden;width:58%; padding-left: 20px;}
.news-pic-box dl dt{ margin:0px; padding:0px; overflow: hidden; line-height: 26px;color: #000;max-height: 78px;font-weight: bold;}
.news-pic-box dl dt:hover a{color: #E60012;} 


.public-imgs{ overflow:hidden; position:relative; padding-top:60%;border-radius: 5px; }
.public-imgs img{display: block;width: 100%; height:100%;;left:0;top:0; position:absolute;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.5s ease-out 0s; -moz-transition:all 0.5s ease-out 0s; -o-transition:all 0.5s ease-out 0s; transition:all 0.5s ease-out 0s;}
.public-imgs:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.public-imgs .title{ padding:10px 5px; margin: 0px; position: absolute; z-index: 2; bottom: 0px; float: left; left:0; background: rgba(0,0,0,.6); color: #fff; font-size: 16px; line-height: 30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; width: 100%}
.public-imgs a{display:inline}
.public-imgs:hover .title{background: rgba(0,0,0,.7);}

.public-imgs1{ overflow:hidden; position:relative; padding-top:58%;border-radius: 5px;}
.public-imgs1 img{display: block;width: 100%; height:100%; position:absolute; left:0; top:0;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.5s ease-out 0s; -moz-transition:all 0.5s ease-out 0s; -o-transition:all 0.5s ease-out 0s; transition:all 0.5s ease-out 0s;}
.public-imgs1:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.public-imgs1 .title{ padding:10px 5px; margin: 0px; position: absolute; z-index: 2; bottom: 0px; float: left; left:0; background: rgba(0,0,0,.6); color: #fff; font-size: 16px; line-height: 30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; width: 100%}
.public-imgs1 a{display:inline}

.w_L1{overflow: hidden; margin: 0px;padding: 0px;}
.w_R1{overflow: hidden; margin: 0px;padding: 0px;}
.w_L2{overflow: hidden; margin: 0px;padding: 0px;}
.w_R2{overflow: hidden; margin: 0px;padding: 0px;}

@media only screen and (max-width:1400px) {
   .public-imgs1 .title{ padding:8px 5px;font-size: 14px; line-height: 26px;} 
   .public-imgs .title{ padding:8px 5px;font-size: 14px; line-height: 26px;} 
   .news-pic-box dl dt{ line-height: 24px;color: #000;max-height: 72px;font-size: 14px;}
}

 
@media only screen and (max-width:900px) {
.w_L2{overflow: hidden; margin: 0px;padding: 0px;width: 30%;float: left;min-width: 140px; margin-right: 15px;float: left;}
.w_R2{overflow: hidden; margin: 0px;padding: 0px;float: none;}

.w_L1{overflow: hidden; margin: 0px;padding: 0px;width: 30%;float: left;min-width: 250px; margin-right: 15px;float: left;}
.w_R1{overflow: hidden; margin: 0px;padding: 0px;float: none;}
}
@media only screen and (max-width:600px) {
.w_L1{overflow: hidden; margin: 0px;padding: 0px;width: 100%;float: none;min-width: 100%; margin-right:0;float: none; margin-bottom: 5px;}
.w_L2{overflow: hidden; margin: 0px;padding: 0px;width: 100%;float: none;min-width: 100%; margin-right:0;float: none; margin-bottom: 5px;}
}

.box{overflow:hidden;padding: 0px; margin: 0px;}
.part1_L{overflow: hidden;padding: 0px; margin: 0px;width: 73%;float: left;}
.part1_R{overflow: hidden;padding: 0px; margin: 0px;width: 25%;float: right;}

.part1_L-L{overflow: hidden;padding: 0px; margin: 0px;width: 49%;float: left;}
.part1_L-R{overflow: hidden;padding: 0px; margin: 0px;width: 49%;float: right;}


.part2_L{overflow: hidden;padding: 0px; margin: 0px;width: 25.4%;float: left;}
.part2_M{overflow: hidden;padding: 0px; margin: 0px;width: 39.5%;float: left; margin: 0 2%;}
.part2_R{overflow: hidden;padding: 0px; margin: 0px;width: 31%;float: right;}


.tu_3_list{margin: 0px; padding: 0px; overflow: hidden;}
.tu_3_list li{overflow:hidden; padding:0px; margin:0;float: left;width:32%; margin-right:2%;margin-top: 10px; margin-bottom: 10px;}
.tu_3_list li:nth-child(3n+0){ margin-right:0;}

.public_k{ overflow: hidden;margin: 0px; padding: 0px;}
@media only screen and (max-width:1200px) { 
    .public_k{ margin-bottom: 4px;}
}

@media only screen and (max-width:1100px) { 
    .public_k{ margin-bottom: 4%;}
}

@media only screen and (max-width:1000px) { 
.public_k{ margin-bottom: 7%;}
}
@media only screen and (max-width:900px) {
.part1_L{overflow: hidden;padding: 0px; margin: 0px;width: 100%;float: none;}
.part1_R{overflow: hidden;padding: 0px; margin: 0px;width: 100%;float: none;}

.public_k{margin:0 5px;}

.part2_L{overflow: hidden;padding: 0px; margin: 0px;width: 100%;float: none;}
.part2_M{overflow: hidden;padding: 0px; margin: 0px;width: 100%;float: none;}
.part2_R{overflow: hidden;padding: 0px; margin: 0px;width: 100%;float: none;}
.news-pic-box .news-pic{width: 30%;min-width: 130px;}
.news-pic-box dl {width: 70%;}
}

@media only screen and (max-width:600px) {
.public_k{margin:0 5px;}
.part1_L-L{overflow: hidden;padding: 0px; margin: 0px;width: 100%;float: none;}
.part1_L-R{overflow: hidden;padding: 0px; margin: 0px;width: 100%;float: none;}

.news-pic{width: 30%;min-width: 130px;}
.news-pic-box dl {width: 70%;}

}



/*----图片新闻---*/

.ztyw_list{ margin:0px; padding:0px; overflow:hidden; margin-top: 10px}
.ztyw_list li{ margin:0px; padding:0px; overflow:hidden; float: left; width: 20%; margin-bottom: 1.5%}
.ztyw_list li dl{ margin:0px; padding:10px 10px 15px 10px; overflow:hidden; background: #f6f6f6;}
.ztyw_list li dl dt{ margin:0px; padding:0px;font-size: 16px; color: #222; line-height: 190%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; margin-bottom: 4px; text-align: center}
.ztyw_list li dl dd{ margin:0px; padding:0px; overflow:hidden;font-size: 14px; color: #666; line-height: 24px; height: 48px;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
.ztyw_list li a{ display:inline}
.ztyw_list li .imgs h3{ font-weight:normal; height:30px; line-height:30px; bottom:2%; position:absolute; left:0; width:100%;box-sizing: border-box;white-space:nowrap;text-overflow:ellipsis; color:#fff; font-size:16px; overflow:hidden; z-index:3; text-align: center; float: left; padding: 0px 4px;}

.ztyw_list li .imgs{ overflow:hidden; position:relative;  padding-top: 64%;  border-radius: 5px; }
.ztyw_list li .imgs img{display: block;width: 100%; height:100%; position:absolute; left:0; top:0;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.6s ease-out 0s; -moz-transition:all 0.6s ease-out 0s; -o-transition:all 0.6s ease-out 0s; transition:all 0.6s ease-out 0s;}

.ztyw_list li .imgs:after{ content:""; position:absolute; width:100%; height:100%; top:0; left:0; background:url(../images/xm_bg.png) center bottom no-repeat; background-size:cover;}

.ztyw_list li:hover .imgs img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}

.ztyw_list li:nth-child(1){width: 38.5%; margin-right: 1.5%}
.ztyw_list li:nth-child(2){width: 19%; margin-right: 1.5%}
.ztyw_list li:nth-child(3){width: 19%; margin-right: 1.5%}
.ztyw_list li:nth-child(4){width: 19%; }
.ztyw_list li:nth-child(5){width: 19%; margin-right: 1.5%}
.ztyw_list li:nth-child(6){width: 19%; margin-right: 1.5%}
.ztyw_list li:nth-child(7){width: 19%;}
.ztyw_list li:nth-child(1) .imgs{ overflow:hidden; position:relative;  padding-top:67% }

@media only screen and (max-width:750px) {
.ztyw_list li{ margin-bottom: 15px; width: 32%; }
.ztyw_list li:nth-child(1){width: 32%; margin-right:2%;float: left; margin-bottom: 15px;}
.ztyw_list li:nth-child(2){width: 32%; margin-right:2%;float: left;margin-bottom: 15px;}
.ztyw_list li:nth-child(3){width: 32%; margin-right:0;float: left;margin-bottom: 15px;}
.ztyw_list li:nth-child(n+4){width: 23.5%; margin-right:2%;float: left;margin-bottom: 15px;}
.ztyw_list li:last-child{width: 23.5%; margin-right:0;float: left;margin-bottom: 15px;}
.ztyw_list li:nth-child(1) .imgs{ overflow:hidden; position:relative;  padding-top:64% }
}

@media only screen and (max-width:640px) {
.ztyw_list li:nth-child(1){width: 49%; margin-right:2%;float: left; margin-bottom: 15px;}
.ztyw_list li:nth-child(2){width: 49%; margin-right:0;float: left;margin-bottom: 15px;}
.ztyw_list li:nth-child(3){width: 49%; margin-right:2%;float: left; margin-bottom: 15px;}
.ztyw_list li:nth-child(4){width: 49%; margin-right:0;float: left;margin-bottom: 15px;}
.ztyw_list li:nth-child(n+5){width: 32%; margin-right:2%;float: left;margin-bottom: 15px;}
.ztyw_list li:last-child{width:32%; margin-right:0;float: left;margin-bottom: 15px;}
}

/* ---单页//----- */

.content_txt{line-height:200%; color:#333333; font-size:16px; overflow:hidden;text-align: justify; }
.content_txt p{line-height:200%; color:#333333; font-size:16px; overflow:hidden;}
.content_txt img{MAX-WIDTH: 100%!important;HEIGHT: auto!important;}
@media screen and (max-width:1400px) { 
.content_txt{font-size:14px; }
.content_txt p{font-size:14px;}
.sy_mtjj_box .cp_title{font-size: 14px;}
.ztyw_list li .imgs h3{ font-weight:normal; height:24px; line-height:24px;font-size: 14px;}
}

.content_img{overflow:hidden; width:100%; text-align:center;font-size:16px;}
.content_img img{MAX-WIDTH: 100%!important;HEIGHT: auto!important;}

.content_txt table{ table-layout: fixed;word-break: break-all; }
.content_txt table td{border:1px solid #999;}
.content_txt table{border:1px solid #999;} 

.page_k {font-size:14px; text-align: center;}
.page_k a{font-size:14px; }

.link_tu{ overflow:hidden; margin:10px 0px;border-bottom:#f7f7f7 1px solid; }
.link_tu ul{ margin:0px; overflow:hidden; padding:0px 0px;width:100%; padding-bottom: 10px;}
.link_tu ul li{ width:11.8%; float:left;overflow:hidden; text-align:center;margin-right: 0.8%; margin-bottom: 10px}
.link_tu ul li img{ height:50px;width:100%}
.link_tu ul li:nth-child(8n){margin-right:0}




.link_txt{ overflow:hidden; margin-bottom:20px; }
.link_txt ul{ margin:0px; overflow:hidden; padding:0px 0px; width:100%;}
.link_txt ul li{ width:auto; overflow:hidden;white-space:nowrap;text-overflow:ellipsis; padding:0px 20px 0px 0px; display: inline-block}
.link_txt ul li a{ font-size:14px;}



.foot_bg{ background: #eee; overflow: hidden; padding-bottom: 10px; width: 100%;}
.foot_nav{background: #dc0200; padding: 12px 0px; text-align: center;line-height: 40px; margin-bottom: 20px;overflow: hidden;}

.foot_nav a{ padding: 0px 20px; font-size: 18px;  position: relative;color: #fff;}
.foot_nav a::before{ content: "";width: 1px; height: 20px; background: #f34927; right:0;z-index: 1;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);}

	.foot_nav a:last-child::before{width: 0px;opacity: 0;}

.foot_nav a:hover{ color: #ffc906}

.down_cop{text-align: center; line-height:32px; padding:30px 10px; position:relative; display:block;color: #333;}
.down_cop a{color: #333;}

@media screen and (max-width:1400px) { 
 .foot_nav a{ padding: 0px 20px; font-size: 16px; }
 .down_cop{line-height:30px; font-size: 14px;}   
}
@media screen and (max-width:1000px) { 
 .foot_nav a{ padding: 0px 10px; font-size: 16px; padding:20px 5px; }   
 .foot_nav{line-height: 34px;}
}

@media screen and (max-width:500px) { 
     .foot_nav a{ padding: 0px 0px; font-size: 16px;width: 20%;text-align: center;display: block;float: left; }   
}

.L_title{font-size:18px;border-bottom: 1px solid #ddd; color: #333;  height:42px; text-indent:20px;font-weight:700; margin-bottom:15px; position: relative; line-height: 40px}
.L_title a{display:inline}
.L_title::after{ content:''; position: absolute; z-index: 1; height: 20px;  width: 4px;  background: #d91304; float: left;left:0;top: 50%;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
transform: translateY(-50%);}

  
.main_bai{background:#fff; overflow: hidden; margin: 0px; padding: 30px 30px}

.form_k{ margin:0px 20px;  overflow: hidden}
.form_input-flexing{display:block; gap: 0;}
.form_df-input {flex-basis: 100%;position: relative;margin-top: 15px;}
.form_df-input input {border: 1px solid #5E5E5E45; padding: 0 20px 0 40px;height: 44px; width: 100%;border-radius:3px;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;font-size: 14px}
.form_df-input i{position: absolute; z-index: 1; left: 8px;top: 12px;
font-size: 25px; vertical-align: top;  color:#ccc}
.form_texting-fild {margin-top: 20px;position: relative;}


.form_df-input input:focus {border-color:#80bdff;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
.form_texting-fild textarea:focus {border-color:#80bdff;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
.form_df-input input::placeholder {color:#666;}
.form_texting-fild textarea::placeholder {color:#666;}


.form_btn_k {width: 150px;margin: 0 auto;}
.form_btn_k:hover .form_btn{ background: #d91304;}

.form_btn{
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    height: 40px;
    border-radius:5px;
    background: #d91304;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: 300;border:0; width: 100%;
}
.form_btn_k a{display: inline}


.certificate_box{overflow: hidden; margin: 0 auto;max-width: 600px;width: 92%; position: relative;z-index: 2; }

.cx_title {
    filter: drop-shadow(0px 3px 10px rgba(220, 220, 220, 0.612));
    text-transform: uppercase;
    color: #ffffff;
    background: #d91304;
    text-align: center;
    padding: 15px;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;font-weight: bold;font-size: 26px;margin: 0;
}
.cx_info{font-size: 16px; line-height: 200%;}




.form_btn_k1 {width: 150px;margin: 0 auto;}
.form_btn_k1:hover .form_btn{ background: #ff6a07;}

.form_btn{
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    height: 40px;
    border-radius:45px;
    background: #d91304;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: 300;border:0; width: 100%;
}
.form_btn_k1 a{display: inline}


.form_k1{ margin:0 auto; overflow: hidden; background: #f7f7f7; padding:5%;box-shadow: 0 0 20px 1px rgba(0,0,0,.06);
    border-radius: 0px 0px 10px 10px;}


.cx_jg_box{max-width: 980px;width: 94%; margin: 0 auto; overflow: hidden;background: #fff; padding: 40px 0px; position: relative;
    border: 5px double rgba(0, 0, 0, 0.1) ;}
.cx_xxbox{display: flex;display:-webkit-flex; justify-content:center; overflow:hidden;margin:0px; padding:0px; position: relative; width: 100%; }
.cx_photo_k{overflow:hidden;margin:0px;}
.cx_photo{max-width: 150px; height: auto; border: 1px solid #ddd; overflow: hidden;}
.cx_photo img{width: 100%; height: auto;vertical-align: top; padding: 2px;}

.zscx_xxlist{  overflow:hidden;margin:0px; padding:0px; margin-left: 50px;width: 350px; }
.zscx_xxlist ul{margin:0px; padding:0px; overflow:hidden;}
.zscx_xxlist ul li{ line-height:26px; overflow:hidden; list-style:none; border-bottom:#ddd 1px  solid;font-size:16px; padding: 8px 0px;color: #555;}
.zscx_xxlist ul li span{width: 110px; text-align: right;display: inline-block;font-weight: bold; color: #000; margin-right: 4px;}

.cx_sm_info{max-width: 980px;width: 94%;font-size: 16px; line-height: 200%; margin: 0 auto; padding: 20px;
border:1px solid rgba(247, 156, 156, 0.7);background: rgba(249, 243, 243, 0.7); }


.soso_box{max-width: 980px;width: 94%; margin: 0 auto;  display: flex;display: -webkit-flex;justify-content: space-between;flex-wrap:wrap;align-items: center;}
.soso_bt{ overflow:hidden; font-size:18px; line-height: 190%}
.soso_bt span{ margin:0px 4px; color:#FF0000;font-size:18px;}


@media only screen  and (max-width: 1000px) {
.soso_bt{ overflow:hidden; font-size:16px; text-align:center}
.soso_bt span{font-size:16px;}

}
@media only screen  and (max-width: 700px) {
    .soso_bt{font-size:14px;}
    .soso_bt span{font-size:14px;}
}

.btn_return_box a{display: inline; color: #fff;font-size: 12px; }
.btn_return_box {display: block;float: right;}

.btn_return{ border-radius: 40px; line-height: 34px; padding: 0px 18px; background:#d91304;color: #fff;font-size:14px; }
.btn_return i{font-size: 14px;}

.btn_return:hover{ background:#e42608;  color: #fff;}


.cx_zj_tu{overflow:hidden; padding: 0px; margin: 0px; position: relative; width: 100%; min-height: 40px; text-align: center; z-index: 2;}
.cx_zj_tu img{max-width: 400px; width: 100%; height: auto;vertical-align: top;}
.cx_xxbox::before{position: absolute; z-index: 1; width: 100%; height: 100%; content: "无数据！"; top:0; left:0;color: #ccc;text-align: center; line-height: 40px;}




.actGotop{position:fixed;_position:absolute;bottom:50px;right:2%;width:40px;height:40px;display:none; z-index:10; border-radius:50%; background: #ff5702}
.actGotop a,.actGotop a:link{width:40px;height:40px;display:inline-block; text-align:center;}
.actGotop a:hover{outline:none;}
.actGotop i{ width:40px;height:40px; line-height: 40px; color: #fff;font-size: 20px}
.actGotop a:hover i{color: #fff}

.nav_ml{ border-bottom:1px solid #d9d9d9; height:42px; margin-bottom:20px;display:flex;justify-content: space-between;flex-wrap: wrap; }
.nav_ml i{ display:inline-block; border-bottom:2px solid #d91304; color:#d91304; font-size:20px; font-weight:bold; height:42px; line-height:30px; padding:0 0px; font-style:normal}
.nav_ml a{display: inline}

.nav_ml span{font-size: 14px;color: #555;}
.nav_ml span a{color: #555;}

.nav_ml1{ border-bottom:1px solid #d9d9d9; height:42px; margin-bottom:20px;}


.Inside_L{overflow:hidden; padding: 0px; margin: 0px;width: 68%;float: left;}
.Inside_R{overflow:hidden; padding: 0px; margin: 0px;width: 28%;float: right;}

.newslist{overflow: hidden; margin: 0px; padding: 0px;}
.newslist li{overflow: hidden; padding: 15px  0px; border-bottom: 1px #ddd dashed;}
.newslist li:last-child{border-bottom: 1px #fff dashed;}
.newslist li dl{overflow: hidden;  margin: 0px; padding: 0px}
.newslist li dl dt{overflow: hidden;  margin: 0px; padding: 0px; font-weight: normal;font-size: 18px;  line-height:30px; margin-bottom: 10px;color: #222; max-height: 90px}
.newslist li dl dd{overflow: hidden;  margin: 0px; padding: 0px;font-size: 14px; color: #666}

.xx_news_tu{ width: 25%;float: left; margin-right: 30px;min-width:140px}
.newslist li:hover dt{ color: #d91304}
.newslist li:hover{border-bottom: 1px #d91304 dashed;}

.next_k{margin-top:20px; border-top:#CCCCCC 1px solid;margin-bottom:10px}
.next_k ul{ margin:0px; padding:0px; margin-top:15px}
.next_k ul li{ line-height:26px; margin:0px; padding:0px; color:#333; font-size:16px; margin-bottom: 4px}
.next_k ul li a{font-size:16px}
.next_k ul li a:hover{color: #d91304}
@media only screen and (max-width:1400px) {
.next_k ul li a{font-size:14px}
.next_k ul li{font-size:14px}
.newslist li dl dt{font-size: 16px;  line-height:24px;}
.nav_ml i{ font-size:18px;}
.nav_ml1 span{font-size:14px}
.nav_ml1 span a{font-size:14px}
}


@media only screen and (max-width:1000px) {
.Inside_L{overflow:hidden; padding: 0px; margin: 0px;width: 100%;float: none;}
.Inside_R{overflow:hidden; padding: 0px; margin: 0px;width: 1008%;float: none;display: none;}

}


@media only screen and (max-width:800px) {
.xx_news_tu{margin-right: 15px; }
.newslist li dl dt{ line-height: 24px; max-height: 72px; margin-bottom: 3px;}
.newslist li dl dd{font-size: 12px;}
}


.news_title_bt{ width:100%; line-height:34px; font-size:26px;color:#222; font-weight:600; text-align: center;}

@media (max-width:1200px){
.news_title_bt{font-size:24px;}

}
@media (max-width:1000px){
.news_title_bt{font-size:20px; line-height: 30px}

}

@media (max-width:650px){
.news_title_bt{font-size:18px; line-height: 30px}

}

.news_info_box{ margin:0px; padding:20px 0px; overflow:hidden; margin-bottom:20px;border-bottom:#ededed 1px solid;}
.news_info_author{ margin:0px; padding:0px; font-size:14px; color:#666666; line-height:40px; text-align: center;display: flex;display: -webkit-flex;align-items: center;justify-content: center;}
.news_info_author i{ font-size:14px; color:#999999; margin-right:2px; font-weight:300;vertical-align: middle;line-height:40px; }
.news_info_author span{ vertical-align:middle;line-height:40px; margin-right: 2px; margin-left: 2px}
.news_info_author span a{display: inline}
.news_info_author img{ vertical-align:middle}




.splist_box{ overflow:hidden; padding: 0px; margin: 0px;}
.splist_box li{ overflow:hidden; padding: 0px;float: left;width: 32%; margin-right: 2%; margin-bottom: 20px}
.splist_box li:nth-child(3n){margin-right:0}
.splist_box li .cp_title{ padding:5px 0px 5px 0px; line-height:24px;font-size: 14px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top: 5px; height:24px; margin: 5px 0px;text-align: center;}
.splist_box li .cp_title a:hover{color:#d91304}


.list_lm{ line-height:70px; text-align:center; color:#fff; font-weight:700; font-size:24px;background:#d91304 url(../images/lm_bg.jpg) no-repeat; background-size: cover; margin-bottom: 2px;}
.list_lm span{ margin-right:10px}


.l-sub3{overflow:hidden;padding:0px; display:block;  background:#faf3f1;border-top: #fff 0px solid;}
.l-sub3 li{ line-height:60px; height: 60px;list-style:none;font-size:18px; width:100%; border-bottom:#fff 1px solid;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight: bold;text-align: center;}
.l-sub3 a{ display: block; color: #333; font-size:18px; height: 60px;transition: 0.5s;-moz-transition: 0.5s;-webkit-transition: 0.5s;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.l-sub3 a:hover {color: #fff; background:#d91304}
.l-sub3 a:hover,.l-sub3 a:active,.l-sub3 li.active a{color: #fff; font-size:18px; text-decoration:none; height: 60px;line-height:60px; }
.l-sub3 li.active a{color: #fff; font-size:18px;text-decoration:none; height:60px; background:#d91304}
.l-sub3 li:last-child{border-bottom:#DCEDF4 0px solid;}

.l-sub3 li a i{ float:right; margin-right:20px; line-height:60px; font-size:20px; color:#bbb}
.l-sub3 li.active a i{color: #fff;}

.gx_list{overflow: hidden;display: flex;justify-content:center;}
.gx_list li{max-width: 120px; margin: 0px 10px;}
.gx_list li img{width: 100%; height: auto;}

@media only screen  and (max-width: 700px) {
 .gx_list li{max-width: 120px; margin: 0px 5px;}
}

@media only screen  and (max-width: 600px) {
.gx_list li{max-width: 120px; margin: 0px 3px;}
}
